mixin reviewItem()
  .reviews__item.review-user
    .review-user__header
      .review-user__avatar
        img(src="uploads/user.jpg", alt="Фотография пользователя")
      .review-user__data
        .review-user__name Артур Калин
        .review-user__city г. Санкт-Петербург
    .review-user__body
      p Меня зовут Артур Калин. Я являюсь франчайзи детской футбольной школы «Юниор» в городе Санкт-Петербург с февраля 2015 года. В марте прошло открытие моей школы, которая работает и расширяется и по сей день. За время работы приходилось сталкиваться с многими трудностями (поиск зала, тренерского состава и т.д.), которые успешно помогало решать руководство школы. Нравится, что руководство относится к продаже франшизы не только как к бизнесу, но и к любимому делу. Так как среди желающих стать франчайзи Александр Семенцов и его команда отбирают самых достойных, адекватных и креативных людей. Людей, которые живут футболом! Так же радует цель, к которой мы идем, и то, что руководство делает всё, чтобы школа становилась все лучше и лучше. Данный проект очень важен для нашей страны, так как много малышей от 3-х лет желают заниматься футболом.

// reviews
section#section-reviews.section.section--blue
  .container.section__container
    h2.h2.section__title.section__title--center Отзывы о нашей школе
    // reviews
    .reviews(data-aos="fade")
      .js-review-carousel.reviews__carousel
        //- item
        +reviewItem()
        //- item
        +reviewItem()
        //- item
        +reviewItem()
      .reviews__footer
        button(class="button button-lg-padding button--text-uppercase" data-popup="open" data-popup-id="#popup-review")
          span.button__text Написать отзыв
        a(href= LINKS.reviews, class="button button-lg-padding button--white button--text-uppercase")
          span.button__text Все отзывы
